uuid: 71c4487a-23dd-4153-880e-c0b1de68da16
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_display.comment.comment.default
    - field.field.node.page.body
    - field.field.node.page.field_comment_body
    - field.field.node.page.field_gronze_files
    - field.field.node.page.field_gronze_images
    - field.field.node.page.field_image
    - field.field.node.page.field_para_text
    - image.style.wide
    - node.type.page
  module:
    - comment
    - entity_reference_revisions
    - file
    - image
    - text
    - user
_core:
  default_config_hash: M_Y8L5tfmhx7DR143E05YyZSpvgil6VFvqcfBWykalg
id: node.page.default
targetEntityType: node
bundle: page
mode: default
content:
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
  field_comment_body:
    type: comment_default
    label: above
    settings:
      view_mode: default
      pager_id: 0
    third_party_settings: {  }
    weight: 103
    region: content
  field_gronze_files:
    type: file_default
    label: above
    settings:
      use_description_as_link_text: true
    third_party_settings: {  }
    weight: 104
    region: content
  field_gronze_images:
    type: image
    label: above
    settings:
      image_link: ''
      image_style: ''
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 103
    region: content
  field_image:
    type: image
    label: hidden
    settings:
      image_link: ''
      image_style: wide
      image_loading:
        attribute: eager
    third_party_settings: {  }
    weight: -1
    region: content
  field_para_text:
    type: entity_reference_revisions_entity_view
    label: above
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    weight: 105
    region: content
  links:
    weight: 101
    region: content
hidden:
  langcode: true
